<xml> </xml>

Better ListView Class Reference |

# BetterListViewCachedCollection(TItem).Contains Method

Determines whether the collection contains a specific value.

public abstract bool BetterListViewCachedCollection(
TItem item
);

#### Parameters

item
  The item to locate in the collection.

#### Return Value

true if item is found in the collection; otherwise, false.

#### Implements

ICollection<TItem>.Contains

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterListView Namespace